Question about DSi

Discussion in 'Acekard' started by zero1221, Dec 12, 2009.

Dec 12, 2009

Question about DSi by zero1221 at 8:59 PM (716 Views / 0 Likes) 6 replies

  1. zero1221
    OP

    Newcomer zero1221 Advanced Member

    Joined:
    Nov 20, 2008
    Messages:
    81
    Location:
    Alabama
    Country:
    United States
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yes it will be able to launch as long as you remember to get the firmware upgrade.
    Yes Transcend is a reliable brand.
    No you shouldn't have problems but if you do feel free to ask.
     
  3. zero1221
    OP

    Newcomer zero1221 Advanced Member

    Joined:
    Nov 20, 2008
    Messages:
    81
    Location:
    Alabama
    Country:
    United States
    Wow, that was quick! Also is the GBA emu good with this?
    http://www.wikinds.com/index.php?dispatch=...roduct_id=29832
     
  4. BowlOfSpiders

    Member BowlOfSpiders hi

    Joined:
    Feb 10, 2009
    Messages:
    649
    Location:
    United States
    Country:
    United States
    In order to make sure the Acekard 2i works on the dsi firmware, go here: http://gbatemp.net/index.php?showtopic=154624 and select the new tutorial. Step 5 will tell you how to do this. [​IMG] This will update the 2i to work on the DSi 1.4 firmware.
     
  5. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    :facepalm:

    The GBA emu ONLY works with the iPlayer and the upcoming SuperCard DSTWO

    Edit: Bigger facepalm. The EZ3in1 goes slot2, which the DSi DOESN'T HAVE!!!
     
  6. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    That is a slot 2 expansion pack which is not usable for the dsi. If you want a gba emu for the dsi you should consider the upcoming supercard ds two.

    @somerandomguyO_O That would work but dsi comes with 1.4x firmware now afaik. Unless he has a ds lite or phat but I dunno does he?
     
  7. zero1221
    OP

    Newcomer zero1221 Advanced Member

    Joined:
    Nov 20, 2008
    Messages:
    81
    Location:
    Alabama
    Country:
    United States
    Stupid me, I was going to get a DS Lite, but decided to get a DSi and forgot about the GBA port.
     

Share This Page